@import url('https://fonts.googleapis.com/css?family=Muli:400,600,700');

body {
    font-family: 'Muli', sans-serif;
    margin: 0;
    font-size: 16px;
    color: #333333;
    line-height: 1.42857143;
}

body,
h1,
h2,
h3,
h4,
p,
a,
input {
    font-family: 'Muli', sans-serif;
}

h1,
h1.mainHead1 {
    width: 100%;
    max-width: 1068px;
    font-size: 37px;
    line-height: 47px;
    font-weight: 400;
    color: #333333;
    margin: 50px 0 32px 16px;
}

h2 {
    font-size: 28px;
    font-weight: 700;
    color: #333333;
}

button {
    margin: 0 0 !important;
}

h3 {
    font-size: 21px;
    font-weight: 700;
    color: #333333;
}

h4 {
    font-size: 18px;
    font-weight: 700;
    color: #333333;
}

p {
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    margin: 0 0 10px;
}

p.note {
    font-weight: 700;
}

p.help,
p.hint,
span.hint {
    font-size: 14px;
    font-weight: 400;
    color: #5E6A71;
}

p.error,
span.error,
div.error,
p.alert,
div.error p {
    font-size: 16px;
    font-weight: 400;
    color: #D90000;
    margin-top: 8px;
    line-height: 24px;
}

div.error.show::before,
div.error p::before {
    content: none !important;
}

p.bodyNav {
    font-size: 21px;
    font-weight: 700;
}

p.boldParagraph {
    font-weight: bold;
}

a {
    font-size: 16px;
    font-weight: 700;
    color: #0D73B8;
    text-decoration: none;
}

a:visited {
    color: #0D73B8;
    text-decoration: none;
}

/*a:visited { color: #8C348A; text-decoration:none; }*/
a.nav {
    font-weight: 700;
    color: #333333;
    text-decoration: none;
}

a.bodyNav {
    font-size: 21px;
    font-weight: 700;
    color: #0D73B8;
    text-decoration: underline;
}

a:focus,
a:hover,
a:active {
    text-decoration: underline;
}

a.bodyNav:focus,
a.bodyNav:hover,
a.bodyNav:active,
a.nav:focus,
a.nav:hover,
a.nav:active {
    color: #0D73B8;
    text-decoration: none;
}

a>u {
    text-decoration: none;
}

a.skipButt {
    position: absolute;
    top: 5px;
    overflow: hidden;
    opacity: 0;
    padding: 5px 20px !important;
    font-size: 16px;
    font-weight: 600;
    color: #0D73B8;
    text-decoration: underline;
    line-height: 24px !important;
}



a.linkActive {
    cursor: pointer;
}

.attrEntry .error.itemLevel {
    display: none;
}

.attrEntry.validate .error.itemLevel.show,
#email,
#signInName,
#newPassword,
#reenterPassword,
#extension_TOUAccepted {
    display: block;
}

#newPassword,
#reenterPassword,
#extension_TOUAccepted {
    margin-top: 10px;
}

#createAccount {
    display: inline-block;
    /* padding: 10px 30px; */
    padding: 12px 40px 12px 40px;
    margin-bottom: 0;
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 24px;
    color: white;
    background-color: #0D73B8;
    border-color: #0D73B8;
    margin: 10px 0;
    /* margin-right: 20px;
    margin-left: 0px; */
}

#createAccount:hover {
    text-decoration: none;
    color: #0D73B8;
    background-color: #FFFFFF;
}

#createAccountCustom {
    display: inline-block;
    padding: 10px 30px;
    margin-bottom: 0;
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 24px;
    color: white;
    background-color: #0D73B8;
    border-color: #0D73B8;
    margin-right: 20px;
    margin-left: 0px;
}

#createAccountCustom:hover {
    text-decoration: none;
    color: #0D73B8;
    background-color: #FFFFFF;
}

#email,
#password,
#signInName {
    margin-top: -6px;
    margin-left: 0px;
    display: table;
    float: right;
    top: 0;
    position: absolute;
}

.wsibLogo {
    float: left;
    margin-right: 20px;
}

.verify {
    padding-top: 10px;
}

.container,
#api,
#signupmessage {
    padding-right: 12px;
    padding-left: 12px;
    overflow: hidden !important;
    margin-left: auto;
    margin-right: auto;
}

.container,
#signupmessage {
    overflow: hidden !important;
}

.container h2 {
    font-size: 37px;
}

#signupmessage {
    padding-bottom: 20px;
}

.row:before,
.container:before,
.row:after,
.container:after,
#api:before,
#api:after {
    display: table;
    content: " ";
}

*:before,
*:after {
    box-sizing: border-box;
}

.header {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: white;
    z-index: 1000;
}

#logo-table,
div.logo-table {
    width: 100%;
    /* background: url(topshade.png);
    height: 175px; */
    box-shadow: 4px 0 16px -2px rgb(0, 0, 0, 0.15);
    height: 175px;
}

.logoWrap {
    width: 100%;
    max-width: 1230px;
    margin: 0 auto;
    display: flex;
    flex: 1;
    padding-right: 30px !important;
    padding-left: 30px !important;
}

.nav-container {
    /* max-width: 1230px; */
    max-width: 1068px;
    margin: 0 auto;
    flex: 1;
}

div.logo-div {
    font-size: 32px;
    color: #333333;
    margin: 40px 0 0 0;
    display: flex;
    /* margin-left: 5px; */
    font-weight: 700;
}

.heading-logo {
    display: inline-flex;
    flex: 1;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
}

.mobile-logo,
.nav-list>li>a.mobile-lang {
    display: none;
}


.headinglogo {
    flex: 1;
    align-content: center;
    white-space: nowrap;
    margin-left: 31.75px;
    border-left: 2px solid;
    color: #003359;
    /* align-content: center; */
    /* text-align: center; */
    /* width: 229px; */
    padding-left: 20px;
}

img.logoLink {
    width: 180px;
    height: 62.8px;
    display: inline-block;
    /* margin-left: 31px; */
}

.navmenu {

    flex: 1
}

.nav-list {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.nav-list>li {
    float: left;
    position: relative;
}

.nav-list>li>a,
a:visited {
    display: flex;
    font-size: 14px;
    padding: 7px;
    font-weight: 600;
    margin-right: 24px;
    color: #0D73B8;
    text-decoration: none;
    cursor: pointer;
}

.nav-list>li>a:hover {
    color: #0D73B8;
    text-decoration: none;
}

nav {
    float: right;
    margin: 20px 0 0 0;

    div {
        ul {
            list-style: none;
            margin: 0;
            padding: 0;
            width: 100%;

            li {
                float: left;
                position: relative;

                a,
                a:visited {
                    display: flex;
                    font-size: 14px;
                    padding: 7px;
                    font-weight: 700;
                    margin-right: 40px;
                    color: #0D73B8;
                    text-decoration: none;
                    cursor: pointer;

                    &:hover {
                        color: #0D73B8;
                        ;
                        text-decoration: none;
                    }

                    &:not(:only-child):after {
                        padding-left: 4px;
                    }
                }

                ul li {
                    a {
                        padding: 15px;
                    }
                }
            }
        }
    }
}

a.logoLink {
    text-decoration: none;
    display: inline-block;
}

.wsib-logo-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 50px 0 0;
    border-color: #00436d transparent transparent transparent;
    line-height: 0px;
    _border-color: #00436d #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.wsib-logo {
    color: white;
    margin: 0px;
    position: absolute;
    padding: 10px;
}

.wsib-logo span.sub {
    display: block;
    font-size: 9px;
    letter-spacing: 3px;
}

.language {
    position: absolute;
    margin-top: 10px;
    margin-right: 10px;
    top: 0;
    right: 0;
    width: 6%;
    font-size: 14px;
    color: white;
}

.dropdown {
    position: absolute;
    margin-top: 10px;
    margin-right: 10px;
    top: 0;
    right: 0;
    text-align: right;
    color: white;
}

.exit {
    position: fixed;
    top: 0;
    right: 0;
    background-color: white;
    z-index: 1001;
    padding-right: 100px;
    font-size: 14px;
}

.content {
    margin-left: 20px;
}

#headertitle {
    display: flex;
    width: 100%;
    margin: 0 auto;
    flex: 1;
}

.toggle {
    margin: 30px 0 0 0;
    display: flex;
    margin-left: auto;
    float: right;
}

.bumpRS {
    margin-right: 40px;
}

#emailVerificationCode_label {
    padding-right: 10px;
}

.timer {
    color: #149717;
}

.navbar-nav>li>a {
    padding-top: 2px;
    padding-bottom: 0px;
    line-height: 16px;
    position: fixed;
    padding-left: 0px;
}

.helpLink {
    display: none;
}

#messagesTop {
    width: 100%;
    background-color: #003359;
    position: relative;
    top: -22px;
}

.messageBox {
    padding: 27px 12px 14px 12px;
    color: #FFF;
    width: 100%;
}

.messageContent p {
    font-size: 16px;
    text-align: left;
    padding-bottom: 10px;
    color: #FFF;
}

a.messageLink,
a.messageLink:visited {
    color: #FFFFFF;
    font-weight: 700;
    text-decoration: underline;
}

.heading {
    display: none;
}

@media (max-width: 1024px) {

      .buttons>button {
    width: 300px;
    
}

    .icon-social-media-instagram {
        margin-right: 0px !important;
    }
  
.headinglogo {
    flex: 1;
    align-content: center;
    white-space: nowrap;  
    border-left: 2px solid;
    color: #003359;   
    padding-left: 20px;
    margin-left: 0px;
}
    div.buttons.verify {
        /* commenting below width since width cannot be fixed globally as it is
    used in multiple places and for both en and fr */
        /* width: 500px; */
        width: auto;
    }

    .container,
    #api {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    img.logoLink {
         width: 180px; 
        height: 48px;
        display: inline-block;
        vertical-align: middle;
        margin: 24px;
    }

    a.logoLink {
        text-decoration: none;
    }

    .heading {
        display: none;
    }
}

.heading {
    display: none;
}

@media (max-width: 768px) {

    .icon-social-media-instagram {
        margin-right: 0px !important;
    }

    div.buttons.verify {
        width: 100%;
    }

    .heading {
        display: none;
    }

    a.logoLink {
        text-decoration: none;
    }

    div.logo-div {
        font-size: 16px;
        color: #333;
        display: inline-flex;
        margin: 0 0 0 0;
    }

    h1,
    h1.mainHead1 {
        font-size: 32px;
        margin: 32px 0 32px;
    }

    h2 {
        font-size: 24px;
    }

    #email,
    #password,
    #signInName {
        margin-top: 10px !important;
        margin-left: 0px !important;
        float: none !important;
        position: inherit !important;
    }

    .container,
    #api,
    #signupmessage {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }

    ul.social-media-icons {
        width: 301px !important;
    }

    .icon-social-media-twitter,
    .icon-social-media-youtube,
    .icon-social-media-linkedin {
        margin-right: 10px !important;
    }

    .navbar-nav>li>a {
        padding-top: 2px;
        padding-bottom: 2px;
        position: fixed;
        top: 0;
        right: 20px;
    }

    .nav>li>a {
        /* // padding-right: 40px; */
        position: fixed;
        padding-left: 0px;
    }

    .container,
    #api,
    #signupmessage {
        width: 100%;

    }

    #myModal .modal-content {
		max-width: 100%;
		height: auto;
		padding: 24px;
	}

    button {
        white-space: normal;
        width: 100%;
    }
}

@media (max-width: 470px) {
    .buttons>button {
    width: fit-content !important;
    word-wrap: normal;
    white-space: normal;
}
	#retryCode
 {
	max-width: fit-content !important;;
	white-space: normal !important;
 }
    img.logoLink {
        width: 120px;
        height: 41px;
        display: inline-block;
        vertical-align: middle;
        margin: 20px;
    }


    .headinglogo {
        white-space: normal;
        border-left: 2px solid;
        color: #003359;
        padding-left: 20px;
        width: 38px;
    }

    div.buttons.verify {
        width: 100%;
    }

    .icon-social-media-instagram {
        margin-right: 0px !important;
    }


}

@media (max-width: 350px) {

    .buttons>button {
    width: fit-content !important;
    word-wrap: normal;
    white-space: normal;
}
	#retryCode
 {
	max-width: fit-content !important;;
	white-space: normal !important;
 }

    div.buttons.verify {
        width: 100%;
    }

    .icon-social-media-instagram {
        margin-right: 0px !important;
    }
}

/* @media (min-width: 992px) {

    .container,
    #api,
    #signupmessage {
        width: 970px;
    }
} */
@media screen and (min-width:769px)and (max-width: 1024px) {
    #welcome {
        .login-signup {
            #api {
                min-width: auto;
                width: 50%;
                height: auto !important;

                .entry-item {
                    width: auto;

                    input {
                        width: auto;
                    }
                }
            }
        }
    }

    #welcome {
        .login-signup {
            #column2.info-sec {
                min-width: auto;
                width: 50%;
                height: auto;
            }
        }
    }

    #welcome {
        .login-signup {
            #column1.info-sec {
                min-width: auto;
                width: 50%;
                height: auto;
            }
        }
    }
}

@media (min-width: 1200px) {

    .container,
    /* #api, */
    #signupmessage {
        width: 1170px;
        /* width: 1068px; */
    }

    div.buttons.verify {
        width: 500px;
    }
}

button {
    display: inline-block;
    /* padding: 10px 30px; */
    padding: 12px 40px 12px 40px;
    margin-bottom: 0;
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 24px;
    color: white;
    background-color: #0D73B8;
    border-color: #0D73B8;
    margin-right: 20px;
    outline: 0px solid #000000;
}


input[type="text"],
input[type="email"],
input[type="password"],
select {
    background-color: #ffffff;
    border: 1px solid #5E6A71;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #333333;
    display: inline-block;
    clear: both;
    font-size: 16px;
    height: 34px;
    padding: 5px 8px;
    -webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
}

a {
    cursor: pointer;
}

#signInName,
#email,
#password,
#signInName {
    margin-top: -6px;
    margin-left: 300px;
    display: table;
    float: right;
    top: 0;
    position: absolute;
}

.entry-item,
.attrEntry {
    /* margin-bottom: 32px; */
    /* width: 500px; */
    width: 288px;
    position: relative;
}

.entry-item label {
    /* width: 300px; */
    display: block;
    /* min-width: 109px;
    max-width: 111px; */
}

/* .entry-item .password-label label {
    width: 76px;
} */

.CheckboxMultiSelect>div.attrEntry {
    width: 100%;
}

#api ul,
#api li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.attrEntry label {
    font-weight: bold;
}

/* OSBC WFA */
#verifyaccount {
    margin-bottom: 12px;
}

#extension_mfaMethod_label,
#mfaRememberMe_label {
    clear: both;
    display: none;
    margin-bottom: 8px;
}

#changeMFAPhone_true,
#extension_mfaMethod_email,
#extension_mfaMethod_sms,
#extension_mfaMethod_phone,
#mfaRememberMe_true,
#mfaRememberMe_false {
    margin-right: 8px;
    outline-offset: 0px;
    outline: auto 0px;
    outline-offset: 0px;
    outline: auto 0px;
}

#email_option::after,
#sms_option::after,
#true_option::after,
#false_option::after {
    content: "\a";
    white-space: pre;
}

/* footer */
.bigfooter-links {
    margin-top: 40px;
    border-top: 1px solid #e1e1e1;
    padding: 40px 12px 0px 12px;
}

.row {
    clear: both;
    margin-bottom: 20px;
}

.footerTableTR {
    float: left;
}

.footerTableLS {
    width: 410px;
}

.footerTableRS {
    margin-left: -15px;
}

.footerTableCS {
    width: 310px;
}

ul.footerUL {
    list-style: none;
    margin-left: 0;
    padding: 10px 0px 0px 0px;
}

ul.footerUL li {
    margin-bottom: 14px;
    display: flex;
    width: 240px;
}

ul.footerUL li.bottomPad {
    margin-bottom: 27px !important;
}

ul.footerUL li a {
    font-size: 14px;
    font-weight: 600;
    color: #333333;
    text-decoration: none;
}

ul.footerUL li a:focus,
ul.footerUL li a:hover,
ul.footerUL li a:active {
    text-decoration: underline;
}

ul.social-media-icons {
    width: 391px;
    list-style: outside none none;
    margin: 20px auto;
    padding: 0;
}

ul.social-media-icons li {
    display: inline;
}

[class^="icon-social-media"],
[class*="icon-social-media"] {
    background-image: url("https://loginb2cppd.lfb.wsib.ca/ppd//images/social-media-icons.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 62px;
    margin: 2px;
    vertical-align: text-top;
    width: 62px;
    text-indent: -1000px;
}

.icon-social-media-twitter {
    background-position: 0px 0px;
    margin-right: 30px;
}

.icon-social-media-youtube {
    background-position: -70px 0px;
    margin-right: 30px;
}

.icon-social-media-linkedin {
    background-position: -140px 0px;
    margin-right: 30px;
}

.icon-social-media-instagram {
    background-position: -210px 0px;
    margin-right: 30px;
}

.icon-social-media-twitter:hover {
    background-position: 0px -62px;
}

.icon-social-media-youtube:hover {
    background-position: -70px -62px;
}

.icon-social-media-linkedin:hover {
    background-position: -140px -62px;
}

.icon-social-media-instagram:hover {
    background-position: -210px -62px;
}

.hidden {
    display: none;
}

.botGreen {
    font-size: 14px;
    color: #FFFFFF;
    width: 100%;
    background-color: #003359;
    padding: 1.5625em 0em;
    text-align: center;
}

*:before,
*:after {
    box-sizing: border-box;
}

* {
    box-sizing: border-box;
}

ul,
ol {
    margin-top: 0;
    margin-bottom: 10px;
}

label[for="extension_TOUAccepted"] {
    display: none;
}

#extension_TOUAccepted_True {
    margin-right: 8px;
}

div.verifying-modal,
div#verifying_blurb {
    display: none !important;
}

.attrEntry,
.verificationInfoText {
    width: 100% !important;
}

label[for="email"] {
    display: block;
    margin-top: 20px;
}

#email_ver_but_verify,
#email_ver_but_resend {
    margin-top: 20px;
}



#email_ver_input_label {
    margin-right: 20px;
}

.column1 {
    float: left;
    margin: 0;
    padding-right: 4%;
    width: 50%;
}

.column2 {
    float: left;
    margin: 0;
    width: 50%;
}

@media (max-width: 550px) {
    .column1 {
        float: none;
        margin: 0;
        width: 100%;
    }

    .column2 {
        float: none;
        margin: 0;
        width: 100%;
    }
}


/*NBRS Login SCreen Section*/
.cardmr {
    margin-right: 50px;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    flex: 40%;
    padding-right: 20px;
    margin-bottom: 15px;
    width: 100%;
}

.nbrs_welcome {
    font-size: 37px;
    font-weight: 400;
}

.nbrs_loginheader {
    font-size: 27px;
    font-weight: 700;
    line-height: 34px;
    padding: 0px;
    margin: 0px;
    vertical-align: middle;
    height: 70px;
}

.nbrs_loginsubheader {
    font-size: 37px;
    font-weight: 400;
}

.nbrs_flexcontainer {
    display: flex;
}

.staticcontent {
    line-height: 24px;
    font-weight: 400;
    font-size: 16px;
    vertical-align: middle;
    margin-top: 30px;
}

p.subcontent {
    margin-top: 20px;
}

.B2CSection {
    background-color: #F6F8FA;
    padding: 32px;
}

.B2CSectionHeader {
    font-size: 27px;
    font-weight: 700;
    line-height: 34px;
}

.B2CSectionSubHeader {
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
}

.nbrsapi {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.nbrswelcome {
    margin-top: 24px;
}


input:hover {
    border-color: #000000;
}

#cancelCustom {
    color: #0D73B8 !important;
    background-color: white !important;
}


#cancelCustom {
    display: inline-block;
    padding: 12px 30px 12px 30px;
    margin-bottom: 0;
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    font-weight: 600;
    /* line-height: 1.42857143; */
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 24px;
    color: white;
    background-color: #0D73BB;
    border-color: #0D73BB;
    height: 48px;

}

#cancelCustom:focus,
#cancelCustom:hover,
#cancelCustom:active,
#cancelCustom:active:hover,
#cancelCustom:active:focus {
    text-decoration: none !important;
    color: #0D73BB;
    background-color: #FFFFFF;
    outline: 3px solid #292929 !important;
    border-color: #0D73BB;
}

input:focus {
    outline: 1px solid #000000 !important;
}

a:focus {
    outline: 2px solid #000000 !important;
}

button:focus {
    outline: 3px solid #292929 !important;
    border-color: #0D73BB;
 
}

#createAccountCustom:focus,
#createAccountCustom:hover {
    text-decoration: none !important;
    color: #0D73BB;
    background-color: #FFFFFF;
    outline: 3px solid #292929 !important;
    border-color: #0D73BB;

}

/* login-signup generic and pwi */
.mid-content {
    margin: 0 32px;
}

.login-signup #api {
    min-width: 534px;
    height: 616px;
    padding: 32px;
    margin: 0 16px;
    transition: height 0.3s ease;
}

#api:has(.error:visible) {
    height: 648px;
}

.login-signup #api .entry .entry-item #signInName,
.login-signup #api .entry .entry-item #password,
.login-signup #api .entry .entry-item #email {
    display: block;
    float: none;
    margin-top: 8px;
    margin-left: 0;
    border-radius: 3px;
    width: 272px;
    height: 24px;
    position: inherit;
}

.login-signup #api .entry .entry-item .password-label #imforgotpassword {
    font-weight: 600;
    font-size: 16px;
    text-decoration: underline;
}

.login-signup #api .entry .entry-item .password-label label {
    margin-bottom: 8px;
}

.login-signup #api .form-heading {
    margin: 8px 0 8px
}

.list-sec {
    height: 384px;
}

#column1.info-sec {
    min-width: 502px;
    height: 244px;
    /*margin: 32px;*/
    margin: 0 16px;
}

#column2.info-sec {
    min-width: 502px;
    height: 484px;
    /*margin: 32px;*/
    margin: 0 16px;
}

.input-error,
.highlightError {
    border: 1px solid #D90000 !important;
}

.errorBorder {
    border: 1px solid #D90000 !important;
}

.info-sec h2 {
    font-size: 27px;
    line-height: 34px;
    margin: 0 0 32px;
}

.login-signup {
    display: flex;
    width: 100%;
    max-width: 1068px;
}

.login-form {
    background: #F6F8FA;
    border: #F6F8FA;
    border-radius: 8px;
}

#api.login-form h2 {
    font-size: 27px;
    line-height: 34px;
}

#api.login-form .subHeading {
    margin: 0 0 8px;
}

.login-signup #api .entry-item label {
    font-weight: 700;
    font-size: 16px;
    color: #333333;
}

.info-sec .info {
    margin-left: 0;
    padding-left: 25px;
    line-height: 24px;
}

.info-sec .sub-heading {
    max-width: 400px;
    margin-bottom: 24px;
    line-height: 24px;
}

#api .entry-item #signInName,
#api .entry-item #password,
#api .entry-item #email {
    width: 272px;
    border: 1px solid #5E6A71;
    box-shadow: 0px 0px 1px 0px #5E6A71;
    border-radius: 3px;
}

/* .login-form .divider h2{margin-bottom: 8px;} */
.login-form .divider,
.login-form .divider h2,
.login-form .divider p {
    margin: 8px 0;
}

.login-form .create {
    margin-top: 24px;
}

#localAccountForm .entry {
    margin-bottom: 24px;
}

input:focus,
input:focus-visible {
    outline: none;
    border: none;
}

.footerlinkcontainer {
    width: 1060px !important;
}

.footerlinkcontainer {
    width: 332px !important;
}

@media(max-width:900px) {

    .login-form .entry .entry-item,
    .login-signup #api .entry .entry-item #signInName,
    .login-signup #api .entry .entry-item #password,
    .login-signup #api .entry .entry-item #email {
        width: 100%;
    }
}

@media(max-width:768px) {

    .mobile-logo,
    .nav-list>li>a.mobile-lang {
        display: block;
    }

    .heading-logo .logo .mainscreen-logo,
    .nav-list>li>a.mainscreen-lang {
        display: none;
    }

    .login-signup {
        flex-direction: column;
    }

    #column2.info-sec {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        order: 2;
        max-height: max-content;
        min-height: auto;
        margin: 32px 0 32px;
    }

    #column1.info-sec {
        width: 100%;
        max-width: 100%;
        order: 2;
        max-height: max-content;
        min-height: auto;
        margin: 32px 0 32px;
    }

    .login-signup #api {
        width: 100%;
        max-width: 100%;
        order: 1;
        margin: 32px 0 32px;
        height: auto !important;
        min-width: 100%;
    }

    .info-sec .sub-heading {
        max-width: 100%;
    }

    .nav-container {
        border-top: 3px solid #003399;
    }

    div.logo-table {
        height: auto;
    }



    #langToggleLink {
        font-size: 16px;
        font-weight: 800;
        line-height: 18px;
       
    }

    #exit {
        font-size: 16px;
        font-weight: 400;
        line-height: 18px;
        font-family: Mulish;
       
    }

}

/*Custom Button cSS*/
.custom-securitybtn {
	background-image: url(https://loginb2cppd.lfb.wsib.ca/ppd//images/left-arrow.svg) !important;
	background-repeat: no-repeat !important;
	color: #0d73b8 !important;
	padding: 0px;
	font-weight: 700;
	font-size: 18px;
	display: flex;
	align-items: center;
	border: 0px !important;
	padding-left: 20px !important;
	margin-top: 19px;
	color: #0d73b8;
	font-size: 18px;
	font-weight: 700;
	display: inline-flex;
	margin: 0 !important;
	line-height: 30px;
	background-position: left;
	text-decoration: underline;
	background-color: transparent !important;
	border-radius:0px;
}

.custom-editcancelbtn {
    background-image: url(https://loginb2cppd.lfb.wsib.ca/ppd//images/cancel.svg) !important;
    background-repeat: no-repeat !important;
    color: #0d73b8 !important;
    padding-left: 40px;
    font-weight: 700;
    font-size: 18px;
    background-color: #FFFFFF !important;
    display: flex;
    align-items: center;
    border: 0px !important;
    padding-left: 40px !important;
    margin-top: 19px;
    color: #0d73b8;
    font-size: 18px;
    font-weight: 700;
    display: inline-flex;
    margin: 0 !important;
    line-height: 30px;
    background-position: left;
}

.custom-editcancelbtn:focus,
.custom-editcancelbtn:focus-visible{
    border:2px solid #292929 !important;
    border-radius: 0px !important;
	outline:none !important;
	outline-offset:0px;
}

.custom-backbtn {
    color: #0d73b8 !important;
    padding: 0px !important;
    font-weight: 700;
    font-size: 18px;
    background-color: #FFFFFF !important;
    height: 34px;
    display: flex;
    align-items: center;
    border: 0px !important;
    width: auto !important;
    text-decoration: underline !important;
    text-align: left;
}

.custom-nextbtn {
    background-image: url(https://loginb2cppd.lfb.wsib.ca/ppd//images/next.svg) !important;
    background-repeat: no-repeat !important;
    color: #0d73b8 !important;
    padding-left: 40px;
    font-weight: 700;
    font-size: 18px;
    background-color: #FFFFFF !important;
    /* height: 34px; */
	height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0px !important;
    background-position: right 0px center !important;
    padding-right: 40px !important;
    order: 2;
    width: auto !important;
    text-decoration: underline !important;
}

.custom-btncntr {
	margin-top:32px;
	margin-right: 32px;
	justify-content: space-between;
	display: flex;
    align-items: baseline;
	gap: 32px;
	order: 1;
	width: 95%;
}

.custom-backicon,
.custom-nexttext {
    margin-right: 10px !important;
}

.custom-backbtn:hover,
.custom-nextbtn:hover
{
    text-decoration: none !important;
    border: none !important;
    outline: none !important;
}

.custom-backbtn:focus,
.custom-nextbtn:focus {
    text-decoration: underline !important;
    border: 2px solid #292929 !important;
    outline: none !important;
    border-radius: 0px;
}

#custombuttonsDiv {
    display: flex;
    /* Enables flexbox layout */
    justify-content: space-between;
    /* Pushes buttons to both sides */
    align-items: center;
    /* Vertically centers the buttons (optional) */
    width: 100%;

}

#clone_continueButton,
#clone_verifybtn,
#continue {
    order: 2;
    border: none;
    /* padding: 0; */
    color: #0D73B8;
    text-decoration: none;
    cursor: pointer;
    background: none;
    font-weight: 700;
    font-size: 18px;
    padding-right: 40px;
    background-image: url(https://loginb2cppd.lfb.wsib.ca/ppd//images/next.svg);
    background-repeat: no-repeat !important;
    background-position: right center;
    line-height: 34px;


}

#clone_cancelButton,
#cancel {
    order: 1;
    border: none;
    padding: 0;
    color: #0D73B8;
    text-decoration: none;
    cursor: pointer;
    background: none;
    font-weight: 700;
    font-size: 18px;
    width: auto;
    background-image: url(https://loginb2cppd.lfb.wsib.ca/ppd//images/back.svg);
    background-repeat: no-repeat !important;
    padding-left: 40px;
    line-height: 32px;

}

#custombuttonsDiv>button:hover,
#custombuttonsDiv>button:focus {
    color: #0D73B8;
    text-decoration: underline;
    border: 0px none;
    outline: none;
}

.buttons {
    flex: 0 0 100%;
}


#email_ver_but_edit {
    border: none;
    padding: 2px;
    color: #0D73B8;
    cursor: pointer;
    background: transparent;
    font-weight: 600;
    text-decoration: underline;
}

#email_ver_but_resend {
    background: none;
    color: #0d73b8;
    margin: 16px auto 16px 0px !important;
    padding: 12px 40px 12px 40px;
    line-height: 24px;
    font-weight: 600;
    width: auto;
    /* commenting below width since width cannot be fixed globally as it is
    used in multiple places and for both en and fr */
    /* width: 268px; */
}

#email_ver_but_resend:hover,
#email_ver_but_resend:focus {
    text-decoration: underline;
    border: 2px solid #0D73B8;
}

.custom-btncntr>button {
    width: auto !important;
}

#custombuttonsDiv>button .custom-btncntr>button {
    width: auto !important;
}

/*Custom Button cSS*/

#verifyPhone {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    background-color: #FFFFFF;
    color: #0D73BB;
    padding: 12px 40px;
    margin-top: 28px;
    display: flex;
    width: fit-content !important;
}

.simplelogoutbutton {
    padding: 0;  
    background-color: #FFFFFF !important;
    border:2px solid #0D73B8 !important;
    text-decoration: none;
    color: #0D73B8;
    cursor: pointer;
    background: none;
    font-weight: 700;
    font-size: 18px;
    background-image: none !important;
    width: 120px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* .simplecontinuebutton:hover,
.simplelogoutbutton:hover {
    padding: 0;  
    background-color: #292929 !important;
    border:2px solid #292929 !important;
    text-decoration: none;
    color: #FFFFFF !important;   
    background-image: none !important;
} */


.simplelogoutbutton:focus,
.simplelogoutbutton:focus-visible {
    padding: 0;  
    background-color: #FFFFFF !important;   
    text-decoration: none;
    color: #0D73B8;   
    background-image: none !important;
    outline-offset: 3px !important;;
}


.simplecontinuebutton:focus,
.simplecontinuebutton:focus-visible {
    padding: 0;  
    background-color: #0D73B8 !important;  
    text-decoration: none;
    color: #FFFFFF;   
    background-image: none !important;
    outline-offset: 3px !important;;
}

.simplecontinuebutton {
    padding: 0;
    color: white !important;
    background-color: #0D73B8 !important;
    border-color: #0D73B8 !important;
    text-decoration: none;
    cursor: pointer;
    background: none;
    font-weight: 700;
    font-size: 18px;
    background-image: none !important;
    width: 120px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    align-content: center;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

/* Modal Content */

.modal-content {
    background-color: #fefefe;
    margin: auto;
    border: 1px solid #888;
    width: auto;
    max-width: 500px;
   	/* height: 455px;  */ /**increasing height to handle text spacking */
    height: auto;
    padding: 40px 56px 40px 56px;
}

#cancelTitle {
    font-size: 27px;
    font-weight: 700;
    margin: 0px;
    line-height: 34px;
    color: rgb(51, 51, 51);
    text-align: center;
}

.continueCancelBtn:hover {
    text-decoration: none;
    color: #0D73B8;
    background-color: #FFFFFF;
}

.continueCancelBtn {
    display: inline-block;
    padding: 12px 40px 12px 40px;
    margin-bottom: 0;
    font-family: 'Muli', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 24px;
    color: white;
    background-color: #0D73B8;
    border-color: #0D73B8;
    margin: 10px 0;
}

p.cancelpopupparagraph {
    margin: 24px auto;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: #333333;
}
.modalbuttons {
	margin: 0;
	text-align: center;
	padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.modalbuttons>button:focus,
.modalbuttons>button:focus-visible
 {
     outline: 3px solid #292929 !important;
	outline-offset: 3px !important;
}

.modalbuttons>a {
	display: inline-block;
	margin-top: 16px;
	text-decoration: underline ;
    line-height: 24px;;
}

.modalbuttons>a:hover {	
	text-decoration: none;
}

.modalbuttons>a:focus {
	
	outline: 1px solid #292929; 
	text-decoration: underline ;
	border:none;
}

.sendButton:focus,
.sendButton:focus-visible,
#readOnlyEmail_ver_but_resend:focus, #clone_email_ver_but_resend:focus,
#clone_email_ver_but_resend:focus-visible {
    outline: 3px solid #292929 !important;
    outline-offset: 3px !important;
    border: 2px solid #0D73B8 !important;

}
/* 
button:focus-visible ,
button:focus{
    border: 0px !important;
    outline: 3px solid #292929 !important;
    outline-offset: 3px !important;
	border: 2px solid #0D73B8 !important;
	background-color: #0D73B8 !important;
} */

/* button:hover {
  background-color: #292929 !important;
  color: #ffffff !important;
  border-color: #292929 !important;
} */
/* 
.buttons button:focus, 
.buttons button:focus-visible {
    border: 0px !important;
    outline: 3px solid #292929 !important;
    outline-offset: 3px !important;
	border: 2px solid #0D73B8 !important;
	background-color: #0D73B8 !important;

}

#next-button:focus-visible,
#next-button:focus,
#back-button:focus-visible,
#back-button:focus {
    border-radius: 0px !important;
    outline-offset: 0px !important;
} */

.selected:focus-visible {
    outline: 3px solid #292929;
}

.selected:focus {
    outline: 3px solid #292929;
}

#clone_email_ver_but_edit:hover {
    text-decoration: none;
}

.simplelogoutbutton:focus-visible .simplecontinuebutton:focus-visible {
    border: none !important;
    outline: 2px solid #292929 !important;
    outline-offset: 3px !important;
}

#clone_email_ver_but_edit:focus-visible,
#clone_email_ver_but_edit:focus,
#custombuttonsDiv>button:focus-visible,
#custombuttonsDiv>button:focus {
    border: none !important;
    outline: 2px solid #292929 !important;
    text-decoration: underline;
    outline-offset: 0px !important;
    border-radius: 0px !important;

}

.primarybuttonoutline:focus-visible,
.primarybuttonoutline:focus {
    border: none !important;
    outline: 2px solid #292929 !important;
    text-decoration: underline;
    outline-offset: 0px !important;
    border-radius: 0px !important;

}

#verifyPhone:focus-visible,
#verifyPhone:focus,
.secondarybuttonoutline:focus-visible,
.secondarybuttonoutline:focus {
    outline: 3px solid #292929 !important;
    outline-offset: 3px !important;
    border: 2px solid #0D73B8 !important;

}

#createAccountNew:hover {
    text-decoration: none !important;
}

#createAccountNew:focus-visible,
#createAccountNew:focus-visible {
    outline: 2px solid #292929 !important;
    text-decoration: underline !important;
    border-radius: 0px;

}

#extension_oaUpdatedTOUAccepted_true:focus {
    outline: 2px solid #292929 !important;
}

#extension_oaUpdatedTOUAccepted_true:focus-visible {
    outline: 2px solid #292929 !important;
}

a.skipButt:focus,
a.skipButt:focus-visible,
a.skipButt:hover {
    outline: 2px solid #292929 !important;
    background-color: #292929;
    color: white;
    margin: 3px;
}
a.createAccountNew:hover,
a.forgotPassword:hover{
	text-decoration: none;
}

a.createAccountNew:focus,
a.createAccountNew:focus-visible,
a.forgotPassword:focus,
a.forgotPassword:focus-visible{
	 text-decoration: underline;
  outline: 2px solid #292929 !important;
}

#next:hover{
	background-color: #ffffff !important;
    color: #0D73B8;
    border-color: #0D73B8 !important;
} 


#next:focus,
#next:focus-visible {
    border: 0px !important;
    outline: 3px solid #292929 !important;
    outline-offset: 3px !important;
    border: 2px solid #0D73B8 !important;
    background-color: #ffffff !important;
    color: #0D73B8 !important;
}




.secondarybutton{
    color: #0D73B8 !important;
    background-color: #ffffff !important;
    border:2px solid #0D73B8 !important;
}

.primarybutton:focus-visible, 
.primarybutton:focus {
	outline: 2px solid #292929 !important;	
    border:2px solid #0D73B8 !important;
}
 
.primarybutton:hover {
    background-color: #0D73B8 !important;
    color: #ffffff;
    border-color: #0D73B8;
} 


.secondarybutton:focus-visible,
.secondarybutton:focus {
	outline: 2px solid #292929 !important;	
    background-color: #ffffff !important;
    border:2px solid #0D73B8 !important;
    color: #0D73B8;

}
/* 
.secondarybutton:hover {
    background-color: #292929 !important;
    color: #ffffff !important;
	border-color:#292929 !important;
} */

input[type="radio"]:focus,
input[type="radio"]:focus-visible {
	outline: none !important;
	border: none !important;
} 

input[type=checkbox]:hover {
	outline: 2px solid #0D73B8;
}

.gotobusinesslink:focus,
.gotobusinesslink:focus-visible{
    border:0px solid #292929 !important;
    border-radius: 0px !important; 
	outline:2px solid #292929 !important;
	outline-offset:1px;
}
.gotobusinesslink:hover{
   text-decoration: underline;
}

 .cancelSetupAuth:focus,
 .cancelSetupAuth:focus-visible{
    text-decoration: underline;
	border: 2px solid #292929 !important;
	background-color: transparent;
	color: #0073B8;
	border-radius: 0px !important;	
	outline: none !important;
 
 }

 
.cancelSetupAuth:hover {
	text-decoration: none;
	background-color: transparent;
	color: #0073B8;
	border-radius: 0px !important;
	border:0px !important;
	outline: none !important;
}

.continueSetupAuth:hover {
	background-color: #0073B8;
	color: #ffffff;
}

/*Rounded Focus Ring
input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;  
  width: 24px;
  height: 24px;
  border: 2px solid #292929;
  border-radius: 999px;  Rounds the border 
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}

 Rounded Focus Ring 
input[type="radio"]:focus-visible {
  outline: 2px solid #292929;  Color of focus ring 
  outline-offset: 3px;          Space between radio and ring 
  border-radius: 50%;  
  border-color: #0D73B8 !important;
  border:2px solid;	 Ensures outline follows circle shape 
}

 Checked state styling 
input[type="radio"]:checked {
  background-color: #0D73B8;
  border-color: #0D73B8 !important;
  border:2px solid;	
  box-shadow: inset 0 0 0 3px #fff;  Inner white circle 
}*/